Download it now!
Bug 77051 - FILESAVE: '\f' field flag of Index is not getting preserved in LibreOffice
Summary: FILESAVE: '\f' field flag of Index is not getting preserved in LibreOffice
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha0+ Master
Hardware: IA64 (Itanium) Linux (All)
: medium normal
Assignee: Yogesh Bharate
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-04 11:27 UTC by Yogesh Bharate
Modified: 2015-01-24 14:46 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
File contains Index field f (15.41 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-04-04 11:27 UTC, Yogesh Bharate
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yogesh Bharate 2014-04-04 11:27:21 UTC
Created attachment 96896 [details]
File contains Index field f

Following Identifier tags need to be preserved.

\f (Creates an index using only the specified entry type) [not supported in LO]

In Original File:
{INDEX \c "2" \f "Syn" \z "1033" }

In Roundtrip file:
{INDEX \c "2" }
Comment 1 Commit Notification 2014-04-10 08:16:48 UTC
YogeshBharate committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a7bc9c1e4977bd3430df69287fa0a8377a686c58

fdo#77051: Preservation of Index field flag '\f'.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.